Computer Security
[EN] securityvulns.ru no-pyccku


Novell Netware ICEbrowser denial of service
Published:15.01.2009
Source:
SecurityVulns ID:9587
Type:client
Threat Level:
4/10
Description:Resources exhaustion with Javascript.
Affected:NOVELL : Netware 6.5
Files:Novell Netware 6.5 (ICEbrowser) Remote System Denial of Service Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod